### Signal

# Gtk Notebook::focus-tab

#### Declaration

    gboolean
    focus_tab (
      GtkNotebook* self,
      GtkNotebookTab* tab,
      gpointer user_data
    )

#### Description [src]

Emitted when a tab should be focused.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code

#### Parameters

`tab`

  Type: `GtkNotebookTab`

  The notebook tab.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

Whether the tab has been focused.